本接口即将停止更新,请尽快使用Pro版接口

funcat的演示代码提示:“本接口即将停止更新,请尽快使用Pro版接口”

原因是:使用了tushare,tushare升级了api。

解决方式是:注册tushare,获取token,然后在funcat中修改《tushare_backend.py》的代码

 

import tushare as ts

改成

            import tushare as t1
            t1.set_token('你的token')
            ts=t1.pro_api()

 

©️2020 CSDN 皮肤主题: 代码科技 设计师:Amelia_0503 返回首页